{
    "InSiteMessage": "In-site message",
    "Mine": "Mine",
    "SignIn": "Sign in",
    "message": "message",
    "Settings": "Settings",
    "ContactCustomerService": "Contact customer service (click to copy the email address)",
    "Logout": "Log out",
    "ReleaseANewPK": "Release a new PK",
    "PleaseEnterTheNameOfTheHost": "Please enter the name of the host",
    "ChooseMyStreamer": "Choose mine",
    "PleaseSelectACountry": "Please select a country",
    "PleaseSelectGender": "Please select gender",
    "SelectThePKTime": "Select the PK time",
    "NumberOfGoldCoins": "The number of gold coins (in K)",
    "Session": "Session",
    "PleaseEnterTheRemarks": "Please enter the remarks (optional)",
    "Confirm": "Confirm",
    "Reset": "Reset",
    "Cancel": "Cancel",
    "SelectTheStreamersFromMyStreamerLibrary": "Select the streamers from my streamer library",
    "man": "man",
    "woman": "woman",
    "ClickOnTheAvatarAboveToModifyIt": "Click on the avatar above to modify it",
    "ClickToEnterAndModifyYourNickname": "Click to enter and modify your nickname",
    "ResendTheEmailTo": "Resend the email to",
    "ForVerification": "for verification",
    "ModifyTheEmailAddress": "Modify the email address",
    "ChangePassword":"Change password",
    "PleaseEnterTheOldPassword": "Please enter the old password",
    "PleaseEnterTheNewPassword": "Please enter the new password",
    "PleaseEnterTheConfirmPassword": "Please enter the confirm password"
}